ALTER TABLE public.continuousintegratioserver  REPLICA IDENTITY FULL;
ALTER TABLE public.citeamstakehoulder  REPLICA IDENTITY FULL;
ALTER TABLE public.cipersonstakehoulder  REPLICA IDENTITY FULL;
ALTER TABLE public.continuousintegrationprocess  REPLICA IDENTITY FULL;
ALTER TABLE public.continuousfeedbackactivity  REPLICA IDENTITY FULL;
ALTER TABLE public.continuousbuildprocess  REPLICA IDENTITY FULL;
ALTER TABLE public.testcodecopy  REPLICA IDENTITY FULL;
ALTER TABLE public.sourcecodecopy  REPLICA IDENTITY FULL;
ALTER TABLE public.buildenviromentcreation  REPLICA IDENTITY FULL;
ALTER TABLE public.codecheckout  REPLICA IDENTITY FULL;
ALTER TABLE public.candidatecode  REPLICA IDENTITY FULL;
ALTER TABLE public.candidatecodebuilding  REPLICA IDENTITY FULL;
ALTER TABLE public.buildproblem  REPLICA IDENTITY FULL;
ALTER TABLE public.continuoustestprocess  REPLICA IDENTITY FULL;
ALTER TABLE public.citestingenvironmentcreation  REPLICA IDENTITY FULL;
ALTER TABLE public.automatedtesting  REPLICA IDENTITY FULL;
ALTER TABLE public.automatedtestexecution  REPLICA IDENTITY FULL;
ALTER TABLE public.citestresult  REPLICA IDENTITY FULL;
ALTER TABLE public.candidatecodeundertest  REPLICA IDENTITY FULL;
ALTER TABLE public.continuousinspectionprocess  REPLICA IDENTITY FULL;
ALTER TABLE public.ciinspectionenvironmentcreation  REPLICA IDENTITY FULL;
ALTER TABLE public.automatedadherenceinspection  REPLICA IDENTITY FULL;
ALTER TABLE public.automatedartifactinspection  REPLICA IDENTITY FULL;
ALTER TABLE public.qualityassurancecriterioncode  REPLICA IDENTITY FULL;
ALTER TABLE public.candidatecodeunderinspection  REPLICA IDENTITY FULL;
ALTER TABLE public.ciinspectionreport  REPLICA IDENTITY FULL;
